Subject: bazel-zig-cc v0.9.1

From: Motiejus Jakštys <[email-masked]>
Date: Fri, 26 Aug 2022 11:38:17 +0300

Hi all,

I just released v0.9.1. Changes:

- [Ken Micklas] Support configuring cache prefix with an environment variable
- [Luis Holanda] Add missing include path for MacOS platforms

This does no longer hardcode (on non-windows platforms at least) the
/tmp/bazel-zig-cc; you can point the cache directory elsewhere.

Zig landed two relevant changes to bazel-zig-cc:
- https://github.com/ziglang/zig/pull/12629 : add some resolv stubs.
- https://github.com/ziglang/zig/pull/12605 : artifacts of `zig cc`
are no longer cached by zig. This avoids double-caching for most
object files, saving disk space.

Motiejus